.md-chat-widget-credits-container{
    position:absolute;
    bottom:0;
    left:auto;
    right:auto;
    width:100%;
    padding-bottom:8px;
    text-align:center;
}
.md-chat-widget-credits-container a{
    text-decoration:none;
    color:rgba(69,90,100,.87);
    font-weight:400;
    font-size:12px;
}
.md-chat-widget-credits-container a img{
    margin-left:8px;
    height:14px;
    vertical-align:middle;
}
.md-chat-widget-btn-container:not(.btn-inline){
    position:absolute;
    bottom:5px;
    text-align:center;
    z-index:21000;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper{
    pointer-events:auto;
    user-select:none;
    cursor:pointer;
    transition:all .25s ease-in-out;
    display:inline-flex;
    align-items:center;
    justify-content:center;
    overflow:hidden;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper:hover{
    transform:scale(1.05);
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper,.md-chat-widget-btn-container .md-chat-widget-btn-wrapper .md-chat-widget-icon-svg{
    width:50px;
    height:50px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper svg{
    pointer-events:none;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper .md-chat-widget-btn-close-icon{
    display:none;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper.md-chat-widget-btn-close{
    width:50px !important;
    justify-content:center;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper.md-chat-widget-btn-close .md-chat-widget-btn-close-icon{
    display:block;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper.md-chat-widget-btn-close .md-chat-widget-btn-icon,.md-chat-widget-btn-container .md-chat-widget-btn-wrapper.md-chat-widget-btn-close .md-chat-widget-btn-title{
    display:none !important;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-shape='Square']{
    border-radius:15px !important;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-shape='Square'] .md-chat-widget-icon-svg{
    width:35px;
    height:35px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-shape='Circle']{
    border-radius:50px !important;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-shape='Circle'] .md-chat-widget-icon-svg{
    width:35px;
    height:35px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-shape='Simple']:not([data-expanded='true']){
    background-color:transparent !important;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-expanded='true'] svg,.md-chat-widget-btn-container .md-chat-widget-btn-wrapper:not([data-shape='Simple']) svg{
    fill:#fff !important;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper .md-chat-widget-btn-title{
    display:none;
    color:#fff;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-expanded='true']{
    width:auto;
    border-radius:50px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-expanded='true'] .md-chat-widget-btn-title{
    display:block;
    margin-left:7px;
    margin-right:15px;
    font-size:20px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-expanded='true'] .md-chat-widget-btn-icon{
    margin-left:15px;
}
.md-chat-widget-btn-container .md-chat-widget-btn-wrapper[data-expanded='true'] .md-chat-widget-icon-svg{
    width:calc(35px - 5px);
    height:calc(35px - 5px);
}
.fancy-scroll{
    scrollbar-color:#d7d7d7 #fff;
    scrollbar-width:thin;
}
.fancy-scroll::-webkit-scrollbar{
    width:5px;
    height:5px;
}
.fancy-scroll::-webkit-scrollbar-button{
    width:0;
    height:0;
}
.fancy-scroll::-webkit-scrollbar-thumb{
    background:#d7d7d7;
    border:none;
}
.fancy-scroll::-webkit-scrollbar-thumb:hover{
    background:#d7d7d7;
}
.fancy-scroll::-webkit-scrollbar-thumb:active{
    background:#d7d7d7;
}
.fancy-scroll::-webkit-scrollbar-track{
    background:#fff;
    border:none;
}
.fancy-scroll::-webkit-scrollbar-track:hover{
    background:#fff;
}
.fancy-scroll::-webkit-scrollbar-track:active{
    background:#fff;
}
.fancy-scroll::-webkit-scrollbar-corner{
    background:transparent;
}
/*@font-face{
    font-family:'MDChat';
    src:url('https://cdn.app.movidesk.com/fonts/MDChat/050520/MDChat.eot?a4ocug'),url('../fonts/MDChat/050520/MDChat.eot?a4ocug');
    src:url('https://cdn.app.movidesk.com/fonts/MDChat/050520/MDChat.eot?a4ocug#iefix') format('embedded-opentype'),url('https://cdn.app.movidesk.com/fonts/MDChat/050520/MDChat.ttf?a4ocug') format('truetype'),url('https://cdn.app.movidesk.com/fonts/MDChat/050520/MDChat.woff?a4ocug') format('woff'),url('https://cdn.app.movidesk.com/fonts/MDChat/050520/MDChat.svg?a4ocug#MDChat') format('svg'),url('../fonts/MDChat/050520/MDChat.eot?a4ocug#iefix') format('embedded-opentype'),url('../fonts/MDChat/050520/MDChat.ttf?a4ocug') format('truetype'),url('../fonts/MDChat/050520/MDChat.woff?a4ocug') format('woff'),url('../fonts/MDChat/050520/MDChat.svg?a4ocug#MDChat') format('svg');
    font-weight:normal;
    font-style:normal;
}*/
[class^="md-chat-icon-"],[class*=" md-chat-icon-"]{
    /*font-family:'MDChat' !important;*/
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.md-chat-icon-mv-actual-size:before{
    content:"";
}
.md-chat-icon-mv-home:before{
    content:"";
}
.md-chat-icon-drop-left:before{
    content:"";
}
.md-chat-icon-drop-right:before{
    content:"";
}
.md-chat-icon-drop-up:before{
    content:"";
}
.md-chat-icon-expand-down:before{
    content:"";
}
.md-chat-icon-expand-up:before{
    content:"";
}
.md-chat-icon-expand-right:before{
    content:"";
}
.md-chat-icon-expand-left:before{
    content:"";
}
.md-chat-icon-question:before{
    content:"";
}
.md-chat-icon-chat1:before{
    content:"";
}
.md-chat-icon-support:before{
    content:"";
}
.md-chat-icon-close2:before{
    content:"";
}
.md-chat-icon-edit:before{
    content:"";
}
.md-chat-icon-trash:before{
    content:"";
}
.md-chat-icon-attchment:before{
    content:"";
}
.md-chat-icon-close:before{
    content:"";
}
.md-chat-icon-drop-down:before{
    content:"";
}
.md-chat-icon-logout:before{
    content:"";
}
.md-chat-icon-send:before{
    content:"";
}
.md-chat-icon-mv-warning:before{
    content:"";
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:100;
    font-display:swap;
    src:local('Roboto Thin'),local('Roboto-Thin'),url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format('woff2'),url('/fonts/Roboto-Thin.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:100;
    font-display:swap;
    src:local('Roboto Thin Italic'),local('Roboto-ThinItalic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrEzAdLw.woff2) format('woff2'),url('/fonts/Roboto-ThinItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:300;
    font-display:swap;
    src:local('Roboto Light'),local('Roboto-Light'),url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format('woff2'),url('/fonts/Roboto-Light.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:300;
    font-display:swap;
    src:local('Roboto Light Italic'),local('Roboto-LightItalic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc6CsQ.woff2) format('woff2'),url('/fonts/Roboto-LightItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:400;
    font-display:swap;
    src:local('Roboto'),local('Roboto-Regular'),url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2'),url('/fonts/Roboto-Regular.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:400;
    font-display:swap;
    src:local('Roboto Italic'),local('Roboto-Italic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xIIzI.woff2) format('woff2'),url('/fonts/Roboto-Italic.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:500;
    font-display:swap;
    src:local('Roboto Medium'),local('Roboto-Medium'),url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format('woff2'),url('/fonts/Roboto-Medium.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:500;
    font-display:swap;
    src:local('Roboto Medium Italic'),local('Roboto-MediumItalic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2) format('woff2'),url('/fonts/Roboto-MediumItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:700;
    font-display:swap;
    src:local('Roboto Bold'),local('Roboto-Bold'),url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2'),url('/fonts/Roboto-Bold.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:700;
    font-display:swap;
    src:local('Roboto Bold Italic'),local('Roboto-BoldItalic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic6CsQ.woff2) format('woff2'),url('/fonts/Roboto-BoldItalic.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:normal;
    font-weight:900;
    font-display:swap;
    src:local('Roboto Black'),local('Roboto-Black'),url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format('woff2'),url('/fonts/Roboto-Black.ttf') format('truetype');
}
@font-face{
    font-family:'Roboto';
    font-style:italic;
    font-weight:900;
    font-display:swap;
    src:local('Roboto Black Italic'),local('Roboto-BlackItalic'),url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TLBCc6CsQ.woff2) format('woff2'),url('/fonts/Roboto-BlackItalic.ttf') format('truetype');
}
.md-chat-widget-btn{
    box-shadow:0 4px 8px 0 rgba(0,0,0,.3);
    border-radius:23px;
    pointer-events:auto;
    display:inline-block;
    cursor:pointer;
    z-index:21000;
    height:46px;
    max-width:264px;
    transition:all .25s ease,transform .25s ease;
}
.md-chat-widget-btn:hover,.md-chat-widget-btn:hover i{
    transform:scale(1.05);
}
.md-chat-widget-btn,.md-chat-widget-btn span{
    line-height:46px;
}
.md-chat-widget-btn .md-chat-widget-title{
    margin-left:6px;
}
.md-chat-widget-btn.is-expanded{
    font-size:16px;
    padding:0 25px;
    overflow:hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.md-chat-widget-btn.only-show-icon,.md-chat-widget-btn:not(.is-expanded){
    text-align:center;
    width:46px;
    max-width:46px;
    font-size:20px;
    padding:0;
    display:inline-flex;
}
.md-chat-widget-btn.only-show-icon,.md-chat-widget-btn:not(.is-expanded),.md-chat-widget-btn.only-show-icon span,.md-chat-widget-btn:not(.is-expanded) span{
    justify-content:center;
    align-items:center;
}
.md-chat-widget-btn.only-show-icon .md-chat-widget-title,.md-chat-widget-btn:not(.is-expanded) .md-chat-widget-title{
    display:none;
}
@keyframes animate-loading-icon{
    0%{
        transform:rotate(0deg);
    }
    100%{
        transform:rotate(360deg);
    }
}
#md-app-widget.md-chat-widget-wrapper{
    position:fixed;
    bottom:0;
    top:0;
    left:0;
    right:0;
    overflow:hidden;
    z-index:9999;
    opacity:1 !important;
    font-family:"Roboto",Helvetica,Arial,sans-serif;
    font-style:normal;
    font-weight:400;
    font-stretch:normal;
    letter-spacing:normal;
    pointer-events:none;
}
#md-app-widget.md-chat-widget-wrapper *{
    box-sizing:border-box;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-btn,#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container{
    pointer-events:auto;
}
#md-app-widget.md-chat-widget-wrapper.LeftSide .md-chat-widget-btn-container,#md-app-widget.md-chat-widget-wrapper.LeftSide .md-chat-widget-container{
    left:10px;
}
#md-app-widget.md-chat-widget-wrapper.Center .md-chat-widget-btn-container,#md-app-widget.md-chat-widget-wrapper.Center .md-chat-widget-container{
    left:0;
    right:0;
    margin:auto;
}
#md-app-widget.md-chat-widget-wrapper.RightSide .md-chat-widget-btn-container,#md-app-widget.md-chat-widget-wrapper.RightSide .md-chat-widget-container{
    right:10px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container{
    display:flex;
    flex-direction:column;
    line-height:1;
    font-size:14px !important;
    box-shadow:0 4px 8px 0 rgba(0,0,0,.2);
    z-index:20000;
    position:absolute;
    bottom:65px;
    overflow:hidden;
    border-radius:3px;
    width:340px;
    height:535px;
    max-width:90vw;
    overflow-y:auto;
    background-position:bottom;
    background-repeat:no-repeat;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.is-loading{
    overflow:hidden;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.is-loading .md-chat-widget,#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.is-loading .md-chat-widget-credits-container{
    filter:blur(35px);
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.is-loading:before{
    content:" ";
    display:block;
    width:46px;
    height:46px;
    margin:1px;
    border-radius:50%;
    border:5px solid;
    color:inherit;
    border-color:inherit;
    border-left-color:transparent;
    border-right-color:transparent;
    animation:animate-loading-icon 1.2s linear infinite;
    position:absolute;
    top:50%;
    left:43%;
    transform:translate(-50%,-50%);
    z-index:29123812974194127;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.is-loading:after{
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content:" ";
    background-color:#fff;
    z-index:172832179;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget{
    height:535px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .full-height-for-iframe{
    height:535px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.can-animate{
    transition:opacity .15s ease,visibility .15s;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.minimized{
    opacity:0;
    visibility:hidden;
    pointer-events:none;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container.minimized .md-chat-widget{
    display:none;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .go-back-btn{
    cursor:pointer;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget{
    padding-left:30px;
    padding-right:30px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-header{
    text-align:center;
    min-height:108px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-header .md-chat-widget-logo{
    width:auto;
    height:40px;
    margin-top:20px;
    margin-bottom:15px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-header .md-chat-widget-title{
    font-size:18px;
    font-weight:500;
    padding-bottom:15px;
    text-overflow:ellipsis;
    overflow:hidden;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame{
    position:relative;
    width:100%;
    border:none;
    border-radius:6px;
    opacity:0;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame.has-loaded{
    box-shadow:0 2px 8px 0 rgba(0,0,0,.25);
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame.is-fullscreen{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    height:100%;
    width:100%;
    z-index:50000;
    box-shadow:none;
    border-radius:0;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame.hidden-frame{
    display:none;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame:not(.hidden-frame):not(.is-fullscreen){
    margin-bottom:20px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame#md-hello-iframe{
    height:auto;
    padding:20px;
    text-align:center;
    background-color:#fff;
    color:rgba(0,0,0,.6);
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame#md-hello-iframe .md-hello-title{
    font-size:16px;
    font-weight:bold;
    padding-bottom:6px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame#md-hello-iframe .md-hello-desc{
    margin:0 10px;
    font-size:13px;
    color:#5f5f5f;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame#md-chat-iframe{
    height:250px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .widget-frame#md-kb-iframe{
    height:95px;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-credits-container{
    position:relative;
    top:-5px;
    opacity:.87;
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-credits-container img{
    filter:brightness(150%);
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-credits-container img.white-credits{
    filter:brightness(200%);
}
#md-app-widget.md-chat-widget-wrapper .md-chat-widget-container .md-chat-widget .md-chat-widget-credits-container a.link-chat-credits{
    text-decoration:none;
    color:#fff;
    font-weight:400;
    font-size:12px;
}
.md-fade-when-visible{
    opacity:0;
    transition:opacity .35s ease-in-out;
}
.md-fade-to-visible{
    opacity:1 !important;
}
.md-fade-to-invisible{
    opacity:0 !important;
}
@media(max-width:767px){
    #md-app-widget.md-chat-widget-wrapper .movidesk-is-show #md-chat-widget{
        bottom:0;
    }
    #md-app-widget.md-chat-widget-wrapper .movidesk-is-show #md-chat-widget.LeftSide{
        left:10px;
    }
    #md-app-widget.md-chat-widget-wrapper .movidesk-is-show #md-chat-widget.RightSide{
        left:20px;
    }
    #md-app-widget.md-chat-widget-wrapper .md-chat-widget-header{
        min-height:0 !important;
    }
    #md-app-widget.md-chat-widget-wrapper .md-chat-widget-header .md-chat-widget-logo{
        width:30px !important;
    }
    #md-app-widget.md-chat-widget-wrapper .md-chat-widget-header .md-chat-widget-title{
        font-size:14px !important;
        font-weight:600 !important;
    }
}
.widget-logo-thumbnail-container{
    border:2px dashed #fff;
}
.md-chat-widget-preview-container *{
    transition:all .6s ease;
}
